How to remove libqtglib-2.0-0 from Debian 9 (Stretch)